=== debian/changelog ===
python-oslo.concurrency (1.8.0-0ubuntu1) vivid; urgency=medium

  * New uptream release.  (LP: #1444600)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Apr 2015 13:11:31 -0400

python-oslo.concurrency (1.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Update dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Mar 2015 09:34:15 -0400

python-oslo.concurrency (1.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Mar 2015 11:51:10 -0500

python-oslo.concurrency (1.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * d/watch: Switch to tarballs.openstack.org for release archives.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Feb 2015 10:16:21 +0000

python-oslo.concurrency (1.4.1-0ubuntu3) vivid; urgency=medium

  * d/control: Switch to non-namespaced oslo packages.
  * d/control: Drop Pre-Depends, no longer required.
  * d/rules: Correct install path for python3 module.
  * d/python-oslo-concurrency-doc.doc-base: Update for new package
    naming.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 09:55:14 +0000

python-oslo.concurrency (1.4.1-0ubuntu2) vivid; urgency=medium

  * debian/control: Fix broken Breaks/Replaces.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Feb 2015 08:32:07 -0500

python-oslo.concurrency (1.4.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Transition to new namespace.
  * debian/control: Add python-concurreent.futures as a build 
    dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Feb 2015 11:58:16 -0500

python-oslo.concurrency (0.3.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Add python-retrying
  * debian/pydist3-overrides: Add retrying.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 05 Dec 2014 11:13:18 -0500

python-oslo.concurrency (0.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #769287)

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 20:49:34 +0800
