## python-oslo.concurrency 1.8.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=0.7,<1.0,>=0.6
Babel>=1.3
iso8601>=0.1.9
fixtures<1.3.0,>=0.3.14
oslo.config<1.10.0,>=1.9.3 # Apache-2.0
oslo.i18n<1.6.0,>=1.5.0 # Apache-2.0
oslo.utils<1.5.0,>=1.4.0 # Apache-2.0
posix-ipc
six>=1.9.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
