=== debian/changelog ===
python-oslo.concurrency (1.8.2-0ubuntu0.15.04.1~cloud2) trusty-kilo; urgency=medium

  * d/control: Add python-retrying to runtime dependencies.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Nov 2015 09:56:59 +0000

python-oslo.concurrency (1.8.2-0ubuntu0.15.04.1~cloud1) trusty-kilo; urgency=medium

  * d/rules: Prevent dh_python2 from guessing dependencies.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 Nov 2015 13:34:55 -0500

python-oslo.concurrency (1.8.2-0ubuntu0.15.04.1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 20 Nov 2015 17:01:50 +0000

python-oslo.concurrency (1.8.2-0ubuntu0.15.04.1) vivid; urgency=medium

  * New upstream point release, resolving incompatibilies in latest
    Nova stable kilo update with 1.8.0 (LP: #1518016).

 -- James Page <james.page@ubuntu.com>  Fri, 20 Nov 2015 09:56:39 +0000
