=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+
+override_dh_python2:
+	dh_python2 --no-guessing-deps
 
 override_dh_install:
 	set -e ; for pyvers in $(PYTHONS); do \
