=== debian/watch ===
version=3
http://tarballs.openstack.org/oslo.concurrency/oslo.concurrency-(\d.*).tar.gz
