=== debian/changelog ===
python-oslo.concurrency (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Don't test with Python 3.5 for now (only 3.4) as there's unit test
    failures.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 17:12:06 +0200

python-oslo.concurrency (2.3.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed build-depends for this release.
  * Stop the manual copy of now inexistant folder.
  * Added Priority: extra to transition packages.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:57:32 +0000

python-oslo.concurrency (2.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. 
  * Update watch file to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 17:48:56 +0100

python-oslo.concurrency (1.10.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-concurrency packages in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:49:55 +0100

python-oslo.concurrency (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Added python-retrying as (build-)depends.
  * Copy the openstack-common stuff manually, as it's not there.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2014 10:44:01 +0800

python-oslo.concurrency (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #769287)

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Nov 2014 20:49:34 +0800
