=== debian/control ===
Source: python-oslo.concurrency
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-concurrent.futures,
                     python-coverage,
                     python-eventlet (>= 0.17.4),
                     python-fasteners,
                     python-fixtures (>= 1.3.1),
                     python-greenlet,
                     python-hacking,
                     python-iso8601,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.utils (>= 1.6.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-posix-ipc,
                     python-retrying,
                     python-six (>= 1.9.0),
                     python3-babel,
                     python3-eventlet (>= 0.17.4),
                     python3-fasteners,
                     python3-fixtures (>= 1.3.1),
                     python3-greenlet,
                     python3-iso8601,
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.utils (>= 1.6.0),
                     python3-oslotest (>= 1.5.1),
                     python3-posix-ipc,
                     python3-retrying,
                     python3-six (>= 1.9.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.concurrency.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.concurrency.git
Homepage: https://github.com/openstack/oslo.concurrency

Package: python-oslo.concurrency
Architecture: all
Depends: python-babel,
         python-concurrent.futures,
         python-fixtures,
         python-iso8601,
         python-oslo.config (>= 1:2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.utils (>= 1.4.0),
         python-pbr (>= 1.8),
         python-posix-ipc,
         python-retrying,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.concurrency-doc,
Breaks: python-oslo-concurrency (<< 1.10.0-1~),
Replaces: python-oslo-concurrency (<< 1.10.0-1~),
Description: concurrency and locks for OpenStack projects - Python 2.x
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.concurrency
Architecture: all
Depends: python3-babel,
         python3-eventlet (>= 0.16.1),
         python3-fixtures,
         python3-iso8601,
         python3-oslo.config (>= 1:2.3.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.utils (>= 1.4.0),
         python3-pbr (>= 1.8),
         python3-posix-ipc,
         python3-retrying,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.concurrency-doc,
Breaks: python3-oslo-concurrency (<< 1.10.0-1~),
Replaces: python3-oslo-concurrency (<< 1.10.0-1~),
Description: oslo.concurrency library - Python 3.x
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the Python 3.x module.

Package: python-oslo.concurrency-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: oslo.concurrency library - doc
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the documentation.

Package: python-oslo-concurrency
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.concurrency,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-concurrency
 This transitional package is safe to remove and use python-oslo.concurrency
 instead.

Package: python-oslo-concurrency-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.concurrency-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-concurrency-doc
 This transitional package is safe to remove and use
 python-oslo.concurrency-doc instead.

Package: python3-oslo-concurrency
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.concurrency,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-concurrency
 This transitional package is safe to remove and use python3-oslo.concurrency
 instead.
