=== debian/changelog ===
python-oslo.concurrency (2.6.1-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 13 Jul 2016 15:58:38 +0000

python-oslo.concurrency (2.6.1-0ubuntu1) wily; urgency=medium

  * New upstream release (LP: #1449062).
  * d/p/fix-tests-i386.patch: Fix tests that fail on i386 builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Jul 2016 11:08:13 -0400
