=== debian/changelog ===
python-oslo.concurrency (3.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:42:17 +0000

python-oslo.concurrency (3.7.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/p/fix-tests-i386.patch: Fix tests that fail on i386 builds.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:17:31 +0200

python-oslo.concurrency (3.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/lock-path-tempfile.patch: Cherry picked from upstream to set default
    of lock_file to a tempfile if OSLO_LOCK_PATH isn't set (LP: #1550188).

  [ Thomas Goirand ]
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:45:58 +0000

python-oslo.concurrency (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:27:02 +0000

python-oslo.concurrency (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Also run tests in Python 3.5.
  * Removed all patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:36:33 +0000

python-oslo.concurrency (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:53:33 +0100

python-oslo.concurrency (2.6.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:22:37 +0000

python-oslo.concurrency (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:22:21 +0000
