=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-oslo.concurrency
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -17,49 +16,51 @@
 Build-Depends-Indep: python-babel,
                      python-concurrent.futures,
                      python-coverage,
-                     python-eventlet (>= 0.17.4),
+                     python-eventlet (>= 0.18.2),
+                     python-enum34,
                      python-fasteners,
                      python-fixtures (>= 1.3.1),
                      python-greenlet,
                      python-hacking,
                      python-iso8601,
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.utils (>= 1.6.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.5.1),
                      python-posix-ipc,
                      python-retrying,
                      python-six (>= 1.9.0),
                      python3-babel,
-                     python3-eventlet (>= 0.17.4),
+                     python3-eventlet (>= 0.18.2),
                      python3-fasteners,
                      python3-fixtures (>= 1.3.1),
                      python3-greenlet,
                      python3-iso8601,
-                     python3-oslo.config (>= 1:2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.utils (>= 1.6.0),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.5.1),
                      python3-posix-ipc,
                      python3-retrying,
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.concurrency.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.concurrency.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.concurrency.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.concurrency.git
 Homepage: https://github.com/openstack/oslo.concurrency
 
 Package: python-oslo.concurrency
 Architecture: all
 Depends: python-babel,
          python-concurrent.futures,
+         python-enum34,
          python-fixtures,
          python-iso8601,
-         python-oslo.config (>= 1:2.3.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.utils (>= 1.4.0),
+         python-oslo.config (>= 1:3.7.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
          python-posix-ipc,
          python-retrying,
@@ -78,12 +79,12 @@
 Package: python3-oslo.concurrency
 Architecture: all
 Depends: python3-babel,
-         python3-eventlet (>= 0.16.1),
+         python3-eventlet (>= 0.18.2),
          python3-fixtures,
          python3-iso8601,
-         python3-oslo.config (>= 1:2.3.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.utils (>= 1.4.0),
+         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.8),
          python3-posix-ipc,
          python3-retrying,
