=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,13 @@
 	mv $(CURDIR)/debian/python3-oslo.concurrency/usr/bin/lockutils-wrapper $(CURDIR)/debian/python3-oslo.concurrency/usr/bin/python3-lockutils-wrapper
 	rm -rf $(CURDIR)/debian/python*-oslo.concurrency/usr/lib/python*/dist-packages/*.pth
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	echo "===> Running tests: WARNING: Not running Python3 tests because of namespaces!"
-	set -e ; for i in $(PYTHONS) 3.4 ; do \
+	set -e ; for i in $(PYTHONS) $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
