=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.concurrency.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.concurrency.git
 Homepage: https://github.com/openstack/oslo.concurrency
