=== debian/changelog ===
python-oslo.concurrency (3.11.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:34:45 +0000

python-oslo.concurrency (3.11.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * Switch to openstack-pkg-tools pkgos-dh_auto_{test,install}.
  * Drop python-oslo- binary packages (not needed for Ubuntu anymore).

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 13:51:01 +0000

python-oslo.concurrency (3.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ James Page ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream

  [ Corey Bryant ]
  * New upstream release.

  [ Thomas Goirand ]
  * Added Corey Bryant as Uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 12:48:36 +0000
