=== debian/control ===
Source: python-oslo.concurrency
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-concurrent.futures,
                     python-coverage,
                     python-eventlet (>= 0.18.2),
                     python-enum34,
                     python-fasteners,
                     python-fixtures (>= 3.0.0),
                     python-greenlet,
                     python-hacking,
                     python-iso8601,
                     python-oslo.config (>= 1:3.10.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.11.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-posix-ipc,
                     python-retrying,
                     python-six (>= 1.9.0),
                     python3-eventlet (>= 0.18.2),
                     python3-fasteners,
                     python3-fixtures (>= 3.0.0),
                     python3-greenlet,
                     python3-iso8601,
                     python3-oslo.config (>= 1:3.10.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.11.0),
                     python3-oslotest (>= 1.5.1),
                     python3-posix-ipc,
                     python3-retrying,
                     python3-six (>= 1.9.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.concurrency?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-oslo.concurrency -b debian/newton
Homepage: https://github.com/openstack/oslo.concurrency

Package: python-oslo.concurrency
Architecture: all
Depends: python-concurrent.futures,
         python-enum34,
         python-fixtures,
         python-iso8601,
         python-oslo.config (>= 1:3.10.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.11.0),
         python-pbr (>= 1.8),
         python-posix-ipc,
         python-retrying,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.concurrency-doc,
Breaks: python-oslo-concurrency (<< 1.10.0-1~),
Replaces: python-oslo-concurrency (<< 1.10.0-1~),
Description: concurrency and locks for OpenStack projects - Python 2.x
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.concurrency
Architecture: all
Depends: python3-eventlet (>= 0.18.2),
         python3-fixtures,
         python3-iso8601,
         python3-oslo.config (>= 1:3.10.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.11.0),
         python3-pbr (>= 1.8),
         python3-posix-ipc,
         python3-retrying,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.concurrency-doc,
Breaks: python3-oslo-concurrency (<< 1.10.0-1~),
Replaces: python3-oslo-concurrency (<< 1.10.0-1~),
Description: oslo.concurrency library - Python 3.x
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the Python 3.x module.

Package: python-oslo.concurrency-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: oslo.concurrency library - doc
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the documentation.
