## python-oslo.concurrency 3.14.0

=== requirements.txt ===
--- 
+++ 
@@ -5,9 +5,9 @@
 pbr>=1.6 # Apache-2.0
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 iso8601>=0.1.11 # MIT
-oslo.config>=3.10.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 six>=1.9.0 # MIT
 fasteners>=0.7 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
