=== debian/changelog ===
python-oslo.concurrency (3.14.0-2+102~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 12:51:23 +0000

python-oslo.concurrency (3.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:42 +0200

python-oslo.concurrency (3.14.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-tests-i386.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Aug 2016 08:10:15 +0100
