=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
                      python-greenlet,
                      python-hacking,
                      python-iso8601,
-                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1:1.5.1),
                      python-posix-ipc,
                      python-retrying,
                      python-six (>= 1.9.0),
@@ -36,18 +36,18 @@
                      python3-fixtures (>= 3.0.0),
                      python3-greenlet,
                      python3-iso8601,
-                     python3-oslo.config (>= 1:3.10.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.11.0),
-                     python3-oslotest (>= 1.5.1),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.5.1),
                      python3-posix-ipc,
                      python3-retrying,
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.concurrency?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.concurrency -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.concurrency?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.concurrency -b debian/newton
 Homepage: https://github.com/openstack/oslo.concurrency
 
 Package: python-oslo.concurrency
@@ -56,9 +56,9 @@
          python-enum34,
          python-fixtures,
          python-iso8601,
-         python-oslo.config (>= 1:3.10.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-posix-ipc,
          python-retrying,
@@ -79,9 +79,9 @@
 Depends: python3-eventlet (>= 0.18.2),
          python3-fixtures,
          python3-iso8601,
-         python3-oslo.config (>= 1:3.10.0),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-posix-ipc,
          python3-retrying,
