=== debian/changelog ===
python-oslo.concurrency (3.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:20:00 -0500

python-oslo.concurrency (3.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Add autopkgtest.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 13 Jan 2017 09:05:05 -0500

python-oslo.concurrency (3.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.
  * d/control: Dropped python-retrying.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2016 10:45:17 -0500

python-oslo.concurrency (3.15.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Oct 2016 14:58:45 -0400
