=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.concurrency
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
@@ -25,11 +26,10 @@
                      python-iso8601,
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.5.1),
+                     python-oslotest (>= 1.5.1),
                      python-posix-ipc,
-                     python-retrying,
                      python-six (>= 1.9.0),
                      python3-eventlet (>= 0.18.2),
                      python3-fasteners,
@@ -38,17 +38,17 @@
                      python3-iso8601,
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1:1.5.1),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1.5.1),
                      python3-posix-ipc,
-                     python3-retrying,
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.concurrency?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.concurrency -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.concurrency
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.concurrency
 Homepage: https://github.com/openstack/oslo.concurrency
+Testsuite: autopkgtest-pkg-python
 
 Package: python-oslo.concurrency
 Architecture: all
@@ -58,10 +58,9 @@
          python-iso8601,
          python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-posix-ipc,
-         python-retrying,
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -81,10 +80,9 @@
          python3-iso8601,
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          python3-posix-ipc,
-         python3-retrying,
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
